.reading a.btn::after {background:none;}
.reading a.btn-blue {background-color: #81bfd4; border-top: #81bfd4 5px solid;
  border-bottom: #678eb8 5px solid;}
.reading a.btn-blue:hover {border-top: #df2741 5px solid;  border-bottom: #81bfd4 5px solid;}
.reading a.btn-red {background-color: #df2741; border-top: #df2741 5px solid;
  border-bottom: #b62137 5px solid;color:#ffffff;}
.reading a.btn-red:hover {border-top: #fda91d 5px solid;  border-bottom: #df2741 5px solid;}
